﻿@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,700,800');
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);
body {
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
    font-family: Poppins, sans-serif;
    color: #262524;
    font-size: .85em;
}

.popUpContainer {
    width: 680px;
    margin: 0 auto;
    text-align: center;
}
.widePopup .popUpContainer {
    width: 750px;
}
.popUpContainerTeams {
    width: 300px;
    margin: 0 auto;
    text-align: center;
    padding-top: 20px;
}

.popUpContainerSeminar, .popUpContainerSecurity {
    width: 550px;
    margin: 0 auto;
    text-align: center;
}
.FormWrapper {
    float: left;
    width: 270px;
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
}
.widePopup .FormWrapper {
    width: 399px;
}
.popUpContainer p, .popUpContainerSeminar p, .popUpContainerSecurity p {
    padding: 0;
    margin: 0;
}

.popUpContainer .formArea, .popUpContainerSeminar .formArea, .popUpContainerSecurity .formArea {
    padding: 7px;
}

    .popUpContainer .ContactForm{
        /*padding-bottom: 20px;*/
    }
h2 {
    font-family: Poppins, sans-serif;
    text-transform: uppercase;
    font-size: 1.3em;
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 10px;
}
h3{
    padding: 0;
    margin: 0;
}
.StandardPageContentWrapper .popUpContainer h2, .StandardPageContentWrapper .popUpContainerSeminar h2, .StandardPageContentWrapper .popUpContainerSecurity h2 {
    color: #fff;
}
.requiredmessage, .Error {
    font-size: 12px;
    font-style: italic;
}

.Error {
    color: red;
}
.StandardPageContentWrapper .popUpContainer .Error, .StandardPageContentWrapper .popUpContainer .requiredmessage
.StandardPageContentWrapper .popUpContainerSeminar .Error, .StandardPageContentWrapper .popUpContainerSeminar .requiredmessage
.StandardPageContentWrapper .popUpContainerSecurity .Error, .StandardPageContentWrapper .popUpContainerSecurity .requiredmessage {
    color: #fff;
}
.ContactForm {
    overflow: auto;
    padding-bottom: 10px;
}

.TextBox, .TextArea, .Dropdown {
    border-right: #B9BCC8 1px solid;
    border-top: #B9BCC8 1px solid;
    border-left: #B9BCC8 1px solid;
    border-bottom: #B9BCC8 1px solid;
    font-family: Poppins, sans-serif;
    color: #262524;
    font-size: 1em;
    padding-top: 5px;
    padding-bottom: 5px;
}
.TextBox {
    padding-left: 3px;
    width: 245px;
}
.widePopup .TextBox{
    width: 355px;
}
.Dropdown{
    width: 250px;
}
.CheckboxList{
    display: block;
}
.ContactForm #product_chk td{
    text-align: left;
    padding-left: 20px;
}
.FormButton {
    cursor: pointer;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #262524;
    padding: 3px 15px;
    background-color: #fff;
    border: 1px solid #B9BCC8;
}

.FormButton:hover {
    color: #fff;
    background: #010822;
    border: 1px solid #010822;
}

.StandardPageContentWrapper .popUpContainer .FormButton:hover, .StandardPageContentWrapper .popUpContainerSeminar .FormButton:hover, .StandardPageContentWrapper .popUpContainerSecurity .FormButton:hover {
    color: #000;
    background: #6CAEDF;
    border: 1px solid #6CAEDF;
}

.FormButton a {
    color: #fff;
    text-decoration: none;
}

::-webkit-input-placeholder { /* Chrome */
    color: #B9BCC8;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #B9BCC8;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #B9BCC8;
    opacity: 1;
}

:-moz-placeholder { /* Firefox 4 - 18 */
    color: #B9BCC8;
    opacity: 1;
}
:focus::-webkit-input-placeholder {
    opacity: 0.5;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #B9BCC8;
    transition: opacity 250ms ease-in-out;
}

:focus:-ms-input-placeholder {
    opacity: 0.5;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #B9BCC8;
    opacity: 1;
    transition: opacity 250ms ease-in-out;
}

:focus::-moz-placeholder {
    opacity: 0.5;
}

:-moz-placeholder { /* Firefox 4 - 18 */
    color: #B9BCC8;
    opacity: 1;
    transition: opacity 250ms ease-in-out;
}

:focus:-moz-placeholder {
    opacity: 0.5;
}
.Dropdown {
    color: #B9BCC8;
}
.Dropdown option {
    color: #262524;
}
.Dropdown option:first-child {
    color: #B9BCC8;
}
.ui-widget {
    font-size: .891em !important;
}

.ui-widget-header {
    background: #0079C2 !important;
    color: #fff !important;
}
.fancybox-slide--iframe .fancybox-close-small {
    top: 0;
    right: 0 !important; 
}
.PicWrapper, .LodgeTicket .PicWrapper {
    float: left;
    width: 350px;
    min-height: 839px;
    background-image: url(/App_Themes/cloudmadesimple/contactformsidebanner.jpg);
    background-size: cover;
}
.PicWrapper {
    min-height: 835px;
}
.widePopup .PicWrapper{
    min-height: 880px;
}
.SeminarFormPicWrapper {
    float: left;
    width: 230px;
    min-height: 500px;
    background-image: url(/App_Themes/cloudmadesimple/SeminarImage.jpg);
    background-size: cover;
}
.SecurityFormPicWrapper {
    float: left;
    width: 230px;
    /*min-height: 520px;*/
    min-height: 420px;
    background-image: url(/App_Themes/cloudmadesimple/lock.jpg);
    background-size: cover;
}

.LodgeTicket .PicWrapper {
    min-height: 750px;
}
@media screen and (min-width: 601px) {
    .FormMobile {
        display: none;
    }
}
@media screen and (max-width: 600px) {
    .FormPC, .PicWrapper {
        display: none;
    }
    .popUpContainer {
        width: 270px;
    }
    .widePopup .popUpContainer, .widePopup .TextBox{
        width: 98%;
    }
    .widePopup .FormWrapper{
        float: none;
        width: auto;
    }
}
@media screen and (min-width: 500px){
    .SeminarFormMobile, .SecurityFormMobile{
        display: none;
    }
}
@media screen and (max-width: 499px){
    .SeminarFormPC, .SeminarFormPicWrapper, .SecurityFormPicWrapper {
        display: none;
    }

    .popUpContainerSeminar, .popUpContainerSecurity {
        width: 270px;
    }
}